
#: init.lisp:347
msgid "~S is a special form and may not be redefined."
msgstr ""

#: init.lisp:353
msgid "The old definition will be lost"
msgstr ""

#: init.lisp:354
msgid "Redefining the COMMON LISP ~A ~S"
msgstr ""

#: init.lisp:371
msgid "DEFUN/DEFMACRO: redefining ~S; it was traced!"
msgstr ""

#: init.lisp:391
msgid "~S is impossible in compiled code"
msgstr ""

#: init.lisp:478
msgid "~S is an invalid function environment"
msgstr ""

#: init.lisp:525
msgid "~S is an invalid variable environment"
msgstr ""

#: init.lisp:592
msgid "~S: ~S is illegal since ~S is a local macro"
msgstr ""

#: init.lisp:596
msgid "~S: invalid function environment ~S"
msgstr ""

#: init.lisp:602
msgid "~S: ~S is invalid since ~S is not a symbol"
msgstr ""

#: init.lisp:776
msgid "code after MACROLET contains a dotted list, ending with ~S"
msgstr ""

#: init.lisp:792
msgid "illegal syntax in MACROLET: ~S"
msgstr ""

#: init.lisp:813
msgid "code after SYMBOL-MACROLET contains a dotted list, ending with ~S"
msgstr ""

#: init.lisp:822
msgid "~S: symbol ~S must not be declared SPECIAL and a macro at the same time"
msgstr ""

#: init.lisp:837
msgid "~S: symbol ~S is declared special and must not be declared a macro"
msgstr ""

#: init.lisp:844
msgid "illegal syntax in SYMBOL-MACROLET: ~S"
msgstr ""

#: init.lisp:883
msgid "bad function environment occurred in ~S: ~S"
msgstr ""

#: init.lisp:892
msgid "~S: invalid form ~S"
msgstr ""

#: init.lisp:903
msgid "code contains a dotted list, ending with ~S"
msgstr ""

#: init.lisp:946
msgid "~S: ~S should be a lambda expression"
msgstr ""

#: init.lisp:987
msgid "lambda list must not end with the atom ~S"
msgstr ""

#: init.lisp:1019
msgid "~S: variable list ends with the atom ~S"
msgstr ""

#: init.lisp:1036
msgid "~S: variable list ends with the atom ~S"
msgstr ""

#: init.lisp:1149
msgid "FLET/LABELS: code contains a dotted list, ending with ~S"
msgstr ""

#: init.lisp:1158
msgid "illegal syntax in FLET/LABELS: ~S"
msgstr ""

#: init.lisp:1179
msgid "FUNCTION-MACRO-LET: code contains a dotted list, ending with ~S"
msgstr ""

#: init.lisp:1193
msgid "illegal syntax in FUNCTION-MACRO-LET: ~S"
msgstr ""

#: init.lisp:1350
msgid "Loading file "
msgstr ""

#: init.lisp:1352
msgid " ..."
msgstr ""

#: init.lisp:1378
msgid "Loading of file "
msgstr ""

#: init.lisp:1380
msgid " is finished."
msgstr ""

#: init.lisp:1387
msgid "A file with name ~A does not exist"
msgstr ""

#: init.lisp:1401
msgid "~S: missing function name and/or parameter list"
msgstr ""

#: init.lisp:1409
msgid "~S: ~S is not a symbol."
msgstr ""

#: init.lisp:1414
msgid "~S: special operator ~S cannot be redefined."
msgstr ""

#: init.lisp:1459
msgid "exit clause in ~S must be a list"
msgstr ""

#: init.lisp:1610
msgid "~S: cannot define a function from that: ~S"
msgstr ""

#: init.lisp:1615
msgid "~S: the name of a function must be a symbol, not ~S"
msgstr ""

#: init.lisp:1620
msgid "~S: function ~S is missing a lambda list"
msgstr ""

#: init.lisp:1843
msgid "If you continue (by typing 'continue'): "
msgstr ""
